

	#PG1_10 button, #pG1_11 button {
		padding: inherit;
		font-size: 15px;
      		height: 85% !important;
      	  	width: 85% !important;
	}
	.altui-widget-2statebtn.btn.btn-light {
		background:none;
		border:none;
	}

	div[id="39"] {
		text-align: center;
	}

	div[id="52"] {
		text-align: center;
	}

	#BT1_4A {
		width: 86px;
		height: 45px;
	}

	#BT1_4A button {
		margin-top: -4px;
		margin-left: -13px;
		height: 55px;
		width: 110px;
	}

	#BT1_4A div {
		margin-top: -13px;
		color: white;
		font-size: 110%;
		text-align: center;
		float: none !important;
		position: relative;
		top: -12px;
	}

	#BT1_4A div small{
		float: none;
	}

	#BT1_4A button i{
		display:contents;
		font-size:35px;
	}



	#BT1_4A button i.fa-power-off:before {
		content:"\f015";
		position: relative;
		top: -7px;
	}


	#BT1_3A {
		width: 84px;
		height: 45px;
		text-align: center;
		cursor: pointer;
	}

	#BT1_3A p {
		margin-top: -2px;
		height: 30px;
		color: #ffffff;
	}

	#BT1_2A {
		width: 84px;
		height: 45px;
		text-align: center;
		cursor: pointer;
	}

	#BT1_2A p {
		margin-top: 10px;
		height: 30px;
		color: #ffffff;
	}

	#BT1_1A {
		cursor: pointer;
	}

	#BT1_1A p {
		height: 45px;
		width: 75px;
		text-align: center;
		line-height: 1.4;
		margin-top: 0px;
		margin-left: 4px;
		color: #ffffff;
	}

/*
	div[id^="DL_T"]{
		width: 110px;
		height: 40px;
	}

	div[id^="DL_T"] button {
		margin-top: 12px;
		margin-left: -12px;
		height: 51px;
		width: 135px;
		cursor: inherit !important;
	}

	div[id^="DL_T"] div {
		color: white;
		font-size: 125%;
		text-align: center;
		float: none !important;
		position: relative;
		top: -70px;
	}

	div[id^="DL_T"] div small {
		float: none;
	}

	div[id^="DL_T"] button i {
		display:contents !important;
		font-size:17px;
	}

	div[id^="DL_T"] button[style="color:red;"] i.fa-power-off:before {
		content:"Locked";
		width: 90px;
	}

	div[id^="DL_T"] button[style="color:green;"] i.fa-power-off:before {
		content:"Unlocked";
		color:#11f513 !important;
		animation: blink 1.5s linear infinite;
	
	}

	div[id^="DL_T"] button i.fa-power-off:before {
		position: relative;
		top: -7px;
	}
*/

/*
	div[id^="SHT_"] img {
		display: block;
		box-sizing: border-box;
		background: url(http://vidalescorpus.ddns.net:9804/cmh/skins/default/img/devices/device_states/Shutter_Open.png) no-repeat;
		width: 39px; 
		height: 70px;
		padding-left: 39px;
		animation: blink 1.5s linear infinite;
	}

	div[id^="SHT_"] img[src="../cmh/skins/default/img/devices/device_states/flood_sensor_tripped.png"] {
		background: url(http://vidalescorpus.ddns.net:9804/cmh/skins/default/img/devices/device_states/Shutter_Close.png) no-repeat;
		animation: none;
	}

	div[id^="SHTB"] {
		opacity: 0;
		cursor: pointer !important;
	}

	div[id^="SHTA"] {
		background: #a9a9a9 !important;
		border-radius: 8px;
		cursor: pointer !important;
	}

	div[id^="SHTA"] button {
		color: blue !important;
		padding: 0px;
	}

	div[id^="SHTA"] button:disabled {
		opacity: 0.30;
	}


	#SHTL p {
		color: white;
		font-size: 86%;
		text-align: center;
	}

	#SHTA_All button {
		margin-top: -6px;
		font-size: 80%;
	}
*/
/*	div[id^="ACP_"]  {
		border-radius: 10px;
		cursor: pointer !important;
		text-align: center;
		padding-top: 3px;
		color: white;
		font-weight: bold;
	}

	div[id^="_ACP_P"]  {
		visibility: visible;
		border-radius: 10px;
		cursor: pointer !important;
		text-align: center;
		padding-top: 3px;
		color: white;
		font-weight: bold;
	}

	div[id^="ACP_L"] {
		cursor: move !important;
		font-weight: normal !important;
		font-size: 135%;
	}

	div[id^="ACP_L"] p {
		color: #00fff6;
	}

	#ACP_PbH {
		background: red;
	}

	#ACP_PbC {
		background: blue;
	}

	#_ACP_PbE {
		background: green;
	}

	#ACP_PaH {
		background: red;
	}

	#ACP_PaC {
		background: blue;
	}

	#ACP_PaE {
		background: green;
	}

	div[id^="ACP_T"] {
		cursor: move !important;
		font-weight: normal !important;
		font-size: 110% !important;
	}

    div[id^="_ACP_T"] {
    cursor: move !important;
    font-weight: normal !important;
    font-size: 110% !important;
}

	#ACP_SelDiv {
		z-index: 2;
		visibility: hidden;
	}

	div[id^="_ACP_PT"] {
		cursor: move !important;
		font-weight: normal !important;
		font-size: 110% !important;
	}

	#_ACP_PT {
		text-align: left;
		color: white;
	}

	#_ACP_PT1 p {
		animation: blink 1.5s linear infinite;
	}
*/


	div[id^="Ver"] {
		visibility: hidden;
	}

	div[id^="VerB"] {
		background: #a9a9a9 !important;
		border-radius: 8px;
	}
/*
	#VerB1 button {
		color: red;
		font-size: 120%;
		padding: 0px;
		font-weight: bold;
	}

	#VerB2 button {
		color: #08f608;
		font-size: 120%;
		padding: 0px;
		font-weight: bold;
	}
*/
	.altui-widget-2statebtn-labels {
		color: #a9a9a9;
		font-size: 130%;
		float: left !important;
	}
 	.btn.altui-widget-upnpaction-button {
		background: none;
		border: none;
	}
	.bg-light {
		display: none;
	}

	.container-fluid {
		width: 800%;
		padding-left: 50px !important;
		padding-right: 0px !important;
		margin-right: 0px !important;
		margin-left: 20px !important;
		margin-top: -12px !important;
	}



	
	div[id="Icono"] {
		transition: transform 6s linear;
		visibility: hidden;
	}

	div[id="Mascara"] {
		visibility: hidden;
	}


	@keyframes blink {
		0% { opacity: 1; }
		60% { opacity: 1; }
		60.01% { opacity: 0; }
		100% { opacity: 0; }
	}

#_Back button {
    display: contents;
    color: #0b30ff;
    visibility: visible;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(-359deg);
    }
}

div[id^="TC_"] {
    z-index:2 !important;
}

/* adecuaciones para otras paginas */

.slidecontainer {
    width: 100%;
}

.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    outline: none;
    opacity: 1;
    -webkit-transition: .1s;
    transition: opacity .1s;
    margin-top: -23px;
    background: unset;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 14px;
    height: 31px;
    border: 0;
    cursor: pointer;
    opacity: 1;
    border-radius: 5px;
    background: darkgray;
    z-index: 3;
}

.slider::-moz-range-thumb {
    width: 14px;
    height: 31px;
    border: 0;
    background: darkgray;
    cursor: pointer;
    opacity: 1;
}


